scanner canon 2550 pixma kan ikke findes

Scannere, kameraer, printere, mus, tegneplader osv.
Torben Sonne
Indlæg: 461
Tilmeldt: 5. dec 2010, 20:23
IRC nickname: samarit
Geografisk sted: Præstø

Re: scanner canon 2550 pixma kan ikke findes

Indlæg af Torben Sonne »

tak ! :? skal prøve at være mere nøjagtig. jeg klarer lige det med sikkerhedsopdateringer først. Vender tilbage i aften. det er måske det der har drillet i længere tid når jeg lige tænker efter. :!:
Torben Sonne
Indlæg: 461
Tilmeldt: 5. dec 2010, 20:23
IRC nickname: samarit
Geografisk sted: Præstø

Re: scanner canon 2550 pixma kan ikke findes

Indlæg af Torben Sonne »

Tak har prøvet en gang til. Sikkerhedsopdateringer gik fint men det andet kikser stadig. nu er jeg på tynd is men er den omtalte linie 2 og 3 ikke ens eller er det bare mig der ikke kan se forskellen. Du får lige hvad den fortalte

Kode: Vælg alt

torben@torben-H61M-D2H-USB3:~$ sudo apt-get install libatk1.0-0 libc6 libcairo2 libfontconfig1 libglib2.0-0 libgtk2.0-0 libpango1.0-0 libstdc++6 libusb-0.1-4 libx11-6 libxcursor1 libxext6 libxfixes3 libxi6 libxinerama1 libxrandr2 libxrender1 zlib1g libgcc1
[sudo] password for torben:
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ       
Læser tilstandsoplysninger... Færdig
libatk1.0-0 er i forvejen den nyeste version.
libusb-0.1-4 er i forvejen den nyeste version.
libx11-6 er i forvejen den nyeste version.
libxcursor1 er i forvejen den nyeste version.
libxinerama1 er i forvejen den nyeste version.
libxrandr2 er i forvejen den nyeste version.
zlib1g er i forvejen den nyeste version.
libc6 er i forvejen den nyeste version.
libcairo2 er i forvejen den nyeste version.
libfontconfig1 er i forvejen den nyeste version.
libgcc1 er i forvejen den nyeste version.
libglib2.0-0 er i forvejen den nyeste version.
libgtk2.0-0 er i forvejen den nyeste version.
libpango1.0-0 er i forvejen den nyeste version.
libstdc++6 er i forvejen den nyeste version.
libxext6 er i forvejen den nyeste version.
libxfixes3 er i forvejen den nyeste version.
libxi6 er i forvejen den nyeste version.
libxrender1 er i forvejen den nyeste version.
Du kan muligvis rette det ved at køre »apt-get -f install«:
Følgende pakker har uopfyldte afhængigheder:
 scangearmp-mg2500series : Afhængigheder: scangearmp-common (>= 2.20)
E: Uopfyldte afhængigheder. Prøv »apt-get -f install« uden pakker (eller angiv en løsning).
torben@torben-H61M-D2H-USB3:~$ sudo dpkg -i /home/torben/scangearmp-mg2500series-2.20-1-deb/packages/scangearmp-common_2.20-1_amd64.deb
Vælger tidligere fravalgt pakke scangearmp-common.
(Læser database ... 451380 filer og kataloger installeret i øjeblikket.)
Preparing to unpack .../scangearmp-common_2.20-1_amd64.deb ...
Unpacking scangearmp-common (2.20-1) ...
Replaced by files in installed package scangearmp-common-64 (2.10-33~raring1) ...
dpkg: afhængighedsproblemer forhindrer konfiguration af scangearmp-common:
 scangearmp-mg3100series-64 (2.10-33~raring1) ødelægger scangearmp-common og er installeret.
 scangearmp-common-64 (2.10-33~raring1) ødelægger scangearmp-common og er installeret.

dpkg: error processing package scangearmp-common (--install):
 afhængighedsproblemer - efterlader den ukonfigureret
Der opstod fejl under behandlingen:
 scangearmp-common
torben@torben-H61M-D2H-USB3:~$ sudo dpkg -i /home/torben/scangearmp-mg2500series-2.20-1-deb/packages/scangearmp-mg2500series_2.20-1_amd64.deb
(Læser database ... 451389 filer og kataloger installeret i øjeblikket.)
Preparing to unpack .../scangearmp-mg2500series_2.20-1_amd64.deb ...
Unpacking scangearmp-mg2500series (2.20-1) over (2.20-1) ...
dpkg: afhængighedsproblemer forhindrer konfiguration af scangearmp-mg2500series:
 scangearmp-mg2500series afhænger af scangearmp-common (>= 2.20); men:
  Pakken scangearmp-common er ikke sat op endnu.

dpkg: error processing package scangearmp-mg2500series (--install):
 afhængighedsproblemer - efterlader den ukonfigureret
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
Der opstod fejl under behandlingen:
 scangearmp-mg2500series
torben@torben-H61M-D2H-USB3:~$
AJenbo
Admin
Indlæg: 20862
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: scanner canon 2550 pixma kan ikke findes

Indlæg af AJenbo »

Torben Sonne skrev:nu er jeg på tynd is men er den omtalte linie 2 og 3 ikke ens eller er det bare mig der ikke kan se forskellen.

Den ene installere common_2.20-1_amd64 og den anden installere mg2500series_2.20-1_amd64, så nej de er ikke ens. Den ene er den del af driveren der er ens for de fleste Canon scannere, mens den anden er den del der er specifik for den serie som din specifikke scanner er en del af.


Det ser ud til at du har aller afhængigheder installeret nu, men der er stadig lidt problemer med at installere, øjensynligt pga. noget rod der er opstået under de mange forsøg på at installere, prøv:

Kode: Vælg alt

sudo apt-get install -f
sudo dpkg -i /home/torben/scangearmp-mg2500series-2.20-1-deb/packages/scangearmp-common_2.20-1_amd64.deb
sudo dpkg -i /home/torben/scangearmp-mg2500series-2.20-1-deb/packages/scangearmp-mg2500series_2.20-1_amd64.deb
Torben Sonne
Indlæg: 461
Tilmeldt: 5. dec 2010, 20:23
IRC nickname: samarit
Geografisk sted: Præstø

Re: scanner canon 2550 pixma kan ikke findes

Indlæg af Torben Sonne »

det VIL den ikke :( Prøvede i 2. forsøg at svare nej til at forsætte med afinstallering, det gav heller ikke noget se , takker for din endeløse tålmod.

Kode: Vælg alt

torben@torben-H61M-D2H-USB3:~$ sudo apt-get install -f
[sudo] password for torben:
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ       
Læser tilstandsoplysninger... Færdig
Retter afhængigheder ... Færdig
Følgende pakker vil blive AFINSTALLERET:
  scangearmp-common scangearmp-mg2500series
0 opgraderes, 0 nyinstalleres, 2 afinstalleres og 33 opgraderes ikke.
2 ikke fuldstændigt installerede eller afinstallerede.
Efter denne handling, vil 2.056 kB diskplads blive frigjort.
Vil du fortsætte? [J/n] j
(Læser database ... 451388 filer og kataloger installeret i øjeblikket.)
Removing scangearmp-mg2500series (2.20-1) ...
Removing scangearmp-common (2.20-1) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
torben@torben-H61M-D2H-USB3:~$ sudo dpkg -i /home/torben/scangearmp-mg2500series-2.20-1-deb/packages/scangearmp-common_2.20-1_amd64.deb
Vælger tidligere fravalgt pakke scangearmp-common.
(Læser database ... 451365 filer og kataloger installeret i øjeblikket.)
Preparing to unpack .../scangearmp-common_2.20-1_amd64.deb ...
Unpacking scangearmp-common (2.20-1) ...
Replaced by files in installed package scangearmp-common-64 (2.10-33~raring1) ...
dpkg: afhængighedsproblemer forhindrer konfiguration af scangearmp-common:
 scangearmp-mg3100series-64 (2.10-33~raring1) ødelægger scangearmp-common og er installeret.
 scangearmp-common-64 (2.10-33~raring1) ødelægger scangearmp-common og er installeret.

dpkg: error processing package scangearmp-common (--install):
 afhængighedsproblemer - efterlader den ukonfigureret
Der opstod fejl under behandlingen:
 scangearmp-common
torben@torben-H61M-D2H-USB3:~$ sudo dpkg -i /home/torben/scangearmp-mg2500series-2.20-1-deb/packages/scangearmp-mg2500series_2.20-1_amd64.deb
Vælger tidligere fravalgt pakke scangearmp-mg2500series.
(Læser database ... 451374 filer og kataloger installeret i øjeblikket.)
Preparing to unpack .../scangearmp-mg2500series_2.20-1_amd64.deb ...
Unpacking scangearmp-mg2500series (2.20-1) ...
dpkg: afhængighedsproblemer forhindrer konfiguration af scangearmp-mg2500series:
 scangearmp-mg2500series afhænger af scangearmp-common (>= 2.20); men:
  Pakken scangearmp-common er ikke sat op endnu.

dpkg: error processing package scangearmp-mg2500series (--install):
 afhængighedsproblemer - efterlader den ukonfigureret
Der opstod fejl under behandlingen:
 scangearmp-mg2500series
torben@torben-H61M-D2H-USB3:~$  sudo apt-get install -f
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ       
Læser tilstandsoplysninger... Færdig
Retter afhængigheder ... Færdig
Følgende pakker vil blive AFINSTALLERET:
  scangearmp-common scangearmp-mg2500series
0 opgraderes, 0 nyinstalleres, 2 afinstalleres og 33 opgraderes ikke.
2 ikke fuldstændigt installerede eller afinstallerede.
Efter denne handling, vil 2.056 kB diskplads blive frigjort.
Vil du fortsætte? [J/n] n
Afbryder.
torben@torben-H61M-D2H-USB3:~$
AJenbo
Admin
Indlæg: 20862
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: scanner canon 2550 pixma kan ikke findes

Indlæg af AJenbo »

Tror endelig jeg har spottet problemet, du har vist tidligere installeret en anden Canon driver : scangearmp-mg3100series-64
Hvilket skaber konflikt.

Du har dog også stadig en række opdateringer liggende i kø, som jeg godt kunne tænke mig at vi tog os af først. Så kan vi lige kigge på at rydde op i dine drivere i morgen når jeg har lidt mere overskud.

Start med :
sudo apt-get install -f

Åbrn der efter Opdateringshåndteringen og installere de tilgængelige opdateringer.
AJenbo
Admin
Indlæg: 20862
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: scanner canon 2550 pixma kan ikke findes

Indlæg af AJenbo »

Ok for opdatering:

Kode: Vælg alt

sudo apt-get install -f
sudo apt-get update
sudo apt-get upgrade


Og for at fjerne den gamle Canon driver (til en Cannon 35xx printer):

Kode: Vælg alt

dpkg --remove scangearmp-common-64
dpkg --remove scangearmp-mg3100series-64


For at installere driveren til din Canon 25xx:

Kode: Vælg alt

sudo dpkg -i /home/torben/scangearmp-mg2500series-2.20-1-deb/packages/scangearmp-common_2.20-1_amd64.deb
sudo dpkg -i /home/torben/scangearmp-mg2500series-2.20-1-deb/packages/scangearmp-mg2500series_2.20-1_amd64.deb
sudo apt-get install -f
Torben Sonne
Indlæg: 461
Tilmeldt: 5. dec 2010, 20:23
IRC nickname: samarit
Geografisk sted: Præstø

Re: scanner canon 2550 pixma kan ikke findes

Indlæg af Torben Sonne »

tak for al din umage :D desværre er det ikke det ønskede resultat, men jeg syntes da lige du skal have resultatet af div kørsler i terminalen

Kode: Vælg alt

torben@torben-H61M-D2H-USB3:~$ sudo apt-get install -f
[sudo] password for torben:
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ       
Læser tilstandsoplysninger... Færdig
0 opgraderes, 0 nyinstalleres, 0 afinstalleres og 9 opgraderes ikke.
torben@torben-H61M-D2H-USB3:~$ sudo apt-get update
Ignorerer http://dl.google.com stable InRelease
Ignorerer http://archive.canonical.com trusty InRelease                       
Ignorerer http://extras.ubuntu.com trusty InRelease                           
Havde http://dl.google.com stable Release.gpg                                 
Havde http://archive.canonical.com trusty Release.gpg                         
Havde http://extras.ubuntu.com trusty Release.gpg                             
Havde http://ppa.launchpad.net trusty InRelease                               
Havde http://archive.canonical.com trusty Release                             
Havde http://dl.google.com stable Release                                     
Havde http://extras.ubuntu.com trusty Release                                 
Ignorerer http://ppa.launchpad.net trusty InRelease                           
Havde http://archive.canonical.com trusty/partner Sources                     
Havde http://dl.google.com stable/main amd64 Packages                         
Havde http://ppa.launchpad.net trusty InRelease                               
Havde http://extras.ubuntu.com trusty/main Sources                             
Havde http://archive.canonical.com trusty/partner amd64 Packages               
Havde http://dl.google.com stable/main i386 Packages                           
Havde http://extras.ubuntu.com trusty/main amd64 Packages                     
Havde http://ppa.launchpad.net trusty/main Sources                             
Ignorerer http://archive.ubuntu.com trusty InRelease                           
Havde http://archive.canonical.com trusty/partner i386 Packages               
Havde http://extras.ubuntu.com trusty/main i386 Packages                       
Havde http://ppa.launchpad.net trusty/main amd64 Packages                     
Havde http://ppa.launchpad.net trusty/main i386 Packages                       
Havde http://archive.ubuntu.com trusty-updates InRelease                       
Havde http://ppa.launchpad.net trusty/main Translation-en                     
Ignorerer http://archive.canonical.com trusty/partner Translation-en           
Havde http://ppa.launchpad.net trusty Release.gpg                             
Havde http://ppa.launchpad.net trusty/main Sources                             
Havde http://archive.ubuntu.com trusty-security InRelease                     
Havde http://ppa.launchpad.net trusty/main amd64 Packages                     
Havde http://ppa.launchpad.net trusty/main i386 Packages                       
Havde http://ppa.launchpad.net trusty/main Translation-en                     
Havde http://archive.ubuntu.com trusty Release.gpg                             
Havde http://ppa.launchpad.net trusty Release                                 
Havde http://ppa.launchpad.net trusty/main Sources                             
Havde http://ppa.launchpad.net trusty/main amd64 Packages                     
Havde http://archive.ubuntu.com trusty-updates/main amd64 Packages             
Havde http://ppa.launchpad.net trusty/main i386 Packages                       
Ignorerer http://extras.ubuntu.com trusty/main Translation-da_DK               
Ignorerer http://dl.google.com stable/main Translation-da_DK                   
Ignorerer http://extras.ubuntu.com trusty/main Translation-da                 
Ignorerer http://dl.google.com stable/main Translation-da                     
Ignorerer http://extras.ubuntu.com trusty/main Translation-en                 
Havde http://archive.ubuntu.com trusty-updates/restricted amd64 Packages       
Ignorerer http://dl.google.com stable/main Translation-en                     
Havde http://archive.ubuntu.com trusty-updates/universe amd64 Packages         
Havde http://archive.ubuntu.com trusty-updates/main i386 Packages
Havde http://archive.ubuntu.com trusty-updates/restricted i386 Packages
Havde http://archive.ubuntu.com trusty-updates/universe i386 Packages
Ignorerer http://ppa.launchpad.net trusty/main Translation-da_DK
Ignorerer http://ppa.launchpad.net trusty/main Translation-da
Ignorerer http://ppa.launchpad.net trusty/main Translation-en
Havde http://archive.ubuntu.com trusty-updates/main Translation-en
Havde http://archive.ubuntu.com trusty-updates/restricted Translation-en
Havde http://archive.ubuntu.com trusty-updates/universe Translation-en
Havde http://archive.ubuntu.com trusty-security/main amd64 Packages
Havde http://archive.ubuntu.com trusty-security/restricted amd64 Packages
Havde http://archive.ubuntu.com trusty-security/universe amd64 Packages
Havde http://archive.ubuntu.com trusty-security/main i386 Packages
Havde http://archive.ubuntu.com trusty-security/restricted i386 Packages
Havde http://archive.ubuntu.com trusty-security/universe i386 Packages
Havde http://archive.ubuntu.com trusty-security/main Translation-en
Havde http://archive.ubuntu.com trusty-security/restricted Translation-en
Havde http://archive.ubuntu.com trusty-security/universe Translation-en
Havde http://archive.ubuntu.com trusty Release
Havde http://archive.ubuntu.com trusty/main amd64 Packages
Havde http://archive.ubuntu.com trusty/restricted amd64 Packages
Havde http://archive.ubuntu.com trusty/universe amd64 Packages
Havde http://archive.ubuntu.com trusty/main i386 Packages
Havde http://archive.ubuntu.com trusty/restricted i386 Packages
Havde http://archive.ubuntu.com trusty/universe i386 Packages
Havde http://archive.ubuntu.com trusty/main Translation-da
Havde http://archive.ubuntu.com trusty/main Translation-en
Havde http://archive.ubuntu.com trusty/restricted Translation-da
Havde http://archive.ubuntu.com trusty/restricted Translation-en
Havde http://archive.ubuntu.com trusty/universe Translation-da
Havde http://archive.ubuntu.com trusty/universe Translation-en
Ignorerer http://archive.ubuntu.com trusty/main Translation-da_DK
Ignorerer http://archive.ubuntu.com trusty/restricted Translation-da_DK
Ignorerer http://archive.ubuntu.com trusty/universe Translation-da_DK
Indlæser pakkelisterne... Færdig
torben@torben-H61M-D2H-USB3:~$ sudo apt-get upgrade
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ       
Læser tilstandsoplysninger... Færdig
Beregner opgraderingen ... Færdig
Følgende pakker vil blive opgraderet:
  libmm-glib0 libnautilus-extension1a modemmanager nautilus nautilus-data
  oneconf oneconf-common python-oneconf python3-oneconf
9 opgraderes, 0 nyinstalleres, 0 afinstalleres og 0 opgraderes ikke.
0 B/1.237 kB skal hentes fra arkiverne.
Efter denne handling, vil 104 kB yderligere diskplads være brugt.
Vil du fortsætte? [J/n] j
(Læser database ... 481006 filer og kataloger installeret i øjeblikket.)
Preparing to unpack .../libmm-glib0_1.0.0-2ubuntu1.1_amd64.deb ...
Unpacking libmm-glib0:amd64 (1.0.0-2ubuntu1.1) over (1.0.0-2ubuntu1) ...
Preparing to unpack .../libnautilus-extension1a_1%3a3.10.1-0ubuntu9.11_amd64.deb ...
Unpacking libnautilus-extension1a (1:3.10.1-0ubuntu9.11) over (1:3.10.1-0ubuntu9.9) ...
Preparing to unpack .../modemmanager_1.0.0-2ubuntu1.1_amd64.deb ...
modemmanager stop/waiting
Unpacking modemmanager (1.0.0-2ubuntu1.1) over (1.0.0-2ubuntu1) ...
Preparing to unpack .../nautilus-data_1%3a3.10.1-0ubuntu9.11_all.deb ...
Unpacking nautilus-data (1:3.10.1-0ubuntu9.11) over (1:3.10.1-0ubuntu9.9) ...
Preparing to unpack .../nautilus_1%3a3.10.1-0ubuntu9.11_amd64.deb ...
Unpacking nautilus (1:3.10.1-0ubuntu9.11) over (1:3.10.1-0ubuntu9.9) ...
Preparing to unpack .../oneconf-common_0.3.7.14.04.1_all.deb ...
Unpacking oneconf-common (0.3.7.14.04.1) over (0.3.7) ...
Preparing to unpack .../python3-oneconf_0.3.7.14.04.1_all.deb ...
Unpacking python3-oneconf (0.3.7.14.04.1) over (0.3.7) ...
Preparing to unpack .../oneconf_0.3.7.14.04.1_all.deb ...
Unpacking oneconf (0.3.7.14.04.1) over (0.3.7) ...
Preparing to unpack .../python-oneconf_0.3.7.14.04.1_all.deb ...
Unpacking python-oneconf (0.3.7.14.04.1) over (0.3.7) ...
Processing triggers for hicolor-icon-theme (0.13-1) ...
Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
Processing triggers for ureadahead (0.100.0-16) ...
ureadahead will be reprofiled on next reboot
Processing triggers for shared-mime-info (1.2-0ubuntu3) ...
Processing triggers for gconf2 (3.2.6-0ubuntu2) ...
Processing triggers for libglib2.0-0:i386 (2.40.2-0ubuntu1) ...
Processing triggers for libglib2.0-0:amd64 (2.40.2-0ubuntu1) ...
Processing triggers for mime-support (3.54ubuntu1.1) ...
Processing triggers for gnome-menus (3.10.1-0ubuntu2) ...
Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...
Processing triggers for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Sætter libmm-glib0:amd64 (1.0.0-2ubuntu1.1) op...
Sætter libnautilus-extension1a (1:3.10.1-0ubuntu9.11) op...
Sætter modemmanager (1.0.0-2ubuntu1.1) op...
modemmanager start/running, process 3268
Sætter nautilus-data (1:3.10.1-0ubuntu9.11) op...
Sætter nautilus (1:3.10.1-0ubuntu9.11) op...
Sætter oneconf-common (0.3.7.14.04.1) op...
Sætter python3-oneconf (0.3.7.14.04.1) op...
Sætter oneconf (0.3.7.14.04.1) op...
Sætter python-oneconf (0.3.7.14.04.1) op...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
torben@torben-H61M-D2H-USB3:~$ dpkg --remove scangearmp-common-64
dpkg: fejl: den ønskede handling kræver superbrugerrettigheder
torben@torben-H61M-D2H-USB3:~$ sudo dpkg --remove scangearmp-common-64
dpkg: afhængighedsproblemer forhindrer afinstallation af scangearmp-common-64:
 scangearmp-mg3100series-64 afhænger af scangearmp-common-64 (>= 2.10).

dpkg: error processing package scangearmp-common-64 (--remove):
 afhængighedsproblemer - afinstallerer ikke
Der opstod fejl under behandlingen:
 scangearmp-common-64
torben@torben-H61M-D2H-USB3:~$ dpkg --remove scangearmp-mg3100series-64
dpkg: fejl: den ønskede handling kræver superbrugerrettigheder
torben@torben-H61M-D2H-USB3:~$ sudo dpkg --remove scangearmp-mg3100series-64
(Læser database ... 481007 filer og kataloger installeret i øjeblikket.)
Removing scangearmp-mg3100series-64 (2.10-33~raring1) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
torben@torben-H61M-D2H-USB3:~$ sudo dpkg -i /home/torben/scangearmp-mg2500series-2.20-1-deb/packages/scangearmp-common_2.20-1_amd64.deb
Vælger tidligere fravalgt pakke scangearmp-common.
(Læser database ... 480991 filer og kataloger installeret i øjeblikket.)
Preparing to unpack .../scangearmp-common_2.20-1_amd64.deb ...
Unpacking scangearmp-common (2.20-1) ...
Replaced by files in installed package scangearmp-common-64 (2.10-33~raring1) ...
dpkg: afhængighedsproblemer forhindrer konfiguration af scangearmp-common:
 scangearmp-common-64 (2.10-33~raring1) ødelægger scangearmp-common og er installeret.

dpkg: error processing package scangearmp-common (--install):
 afhængighedsproblemer - efterlader den ukonfigureret
Der opstod fejl under behandlingen:
 scangearmp-common
torben@torben-H61M-D2H-USB3:~$ sudo dpkg -i /home/torben/scangearmp-mg2500series-2.20-1-deb/packages/scangearmp-mg2500series_2.20-1_amd64.deb
Vælger tidligere fravalgt pakke scangearmp-mg2500series.
(Læser database ... 481000 filer og kataloger installeret i øjeblikket.)
Preparing to unpack .../scangearmp-mg2500series_2.20-1_amd64.deb ...
Unpacking scangearmp-mg2500series (2.20-1) ...
dpkg: afhængighedsproblemer forhindrer konfiguration af scangearmp-mg2500series:
 scangearmp-mg2500series afhænger af scangearmp-common (>= 2.20); men:
  Pakken scangearmp-common er ikke sat op endnu.

dpkg: error processing package scangearmp-mg2500series (--install):
 afhængighedsproblemer - efterlader den ukonfigureret
Der opstod fejl under behandlingen:
 scangearmp-mg2500series
torben@torben-H61M-D2H-USB3:~$ sudo apt-get install -f
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ       
Læser tilstandsoplysninger... Færdig
Retter afhængigheder ... Færdig
Følgende pakke blev installeret automatisk, og behøves ikke længere:
  scangearmp-common-64
Brug »apt-get autoremove« til at fjerne den.
Følgende pakker vil blive AFINSTALLERET:
  scangearmp-common scangearmp-mg2500series
0 opgraderes, 0 nyinstalleres, 2 afinstalleres og 0 opgraderes ikke.
2 ikke fuldstændigt installerede eller afinstallerede.
Efter denne handling, vil 2.056 kB diskplads blive frigjort.
Vil du fortsætte? [J/n] j
(Læser database ... 481014 filer og kataloger installeret i øjeblikket.)
Removing scangearmp-mg2500series (2.20-1) ...
Removing scangearmp-common (2.20-1) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
torben@torben-H61M-D2H-USB3:~$
Torben Sonne
Indlæg: 461
Tilmeldt: 5. dec 2010, 20:23
IRC nickname: samarit
Geografisk sted: Præstø

Re: scanner canon 2550 pixma kan ikke findes

Indlæg af Torben Sonne »

så gjorde jeg da nok noget forkert! til slut i terminalen stod der at man skulle bruge komandoen sudo apt get autoremove og det gjorde jeg så jøsses som den ku du får lige billedet

Kode: Vælg alt

Ignorerer: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.canonical.com trusty/partner i386 Packages               
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://extras.ubuntu.com trusty/main i386 Packages                       
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://ppa.launchpad.net trusty/main amd64 Packages                     
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://ppa.launchpad.net trusty/main i386 Packages                       
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-updates InRelease                       
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://ppa.launchpad.net trusty/main Translation-en                     
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Ignorerer http://archive.canonical.com trusty/partner Translation-en           
Ignorerer: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://ppa.launchpad.net trusty Release.gpg                             
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://ppa.launchpad.net trusty/main Sources                             
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-security InRelease                     
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://ppa.launchpad.net trusty/main amd64 Packages                     
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://ppa.launchpad.net trusty/main i386 Packages                       
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://ppa.launchpad.net trusty/main Translation-en                     
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty Release.gpg                             
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://ppa.launchpad.net trusty Release                                 
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://ppa.launchpad.net trusty/main Sources                             
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://ppa.launchpad.net trusty/main amd64 Packages                     
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-updates/main amd64 Packages             
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://ppa.launchpad.net trusty/main i386 Packages                       
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Ignorerer http://extras.ubuntu.com trusty/main Translation-da_DK               
Ignorerer: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Ignorerer http://dl.google.com stable/main Translation-da_DK                   
Ignorerer: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Ignorerer http://extras.ubuntu.com trusty/main Translation-da                 
Ignorerer: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Ignorerer http://dl.google.com stable/main Translation-da                     
Ignorerer: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Ignorerer http://extras.ubuntu.com trusty/main Translation-en                 
Ignorerer: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-updates/restricted amd64 Packages       
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Ignorerer http://dl.google.com stable/main Translation-en                     
Ignorerer: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-updates/universe amd64 Packages         
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-updates/main i386 Packages
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-updates/restricted i386 Packages
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-updates/universe i386 Packages
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Ignorerer http://ppa.launchpad.net trusty/main Translation-da_DK
Ignorerer: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Ignorerer http://ppa.launchpad.net trusty/main Translation-da
Ignorerer: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Ignorerer http://ppa.launchpad.net trusty/main Translation-en
Ignorerer: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-updates/main Translation-en
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-updates/restricted Translation-en
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-updates/universe Translation-en
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-security/main amd64 Packages
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-security/restricted amd64 Packages
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-security/universe amd64 Packages
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-security/main i386 Packages
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-security/restricted i386 Packages
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-security/universe i386 Packages
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-security/main Translation-en
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-security/restricted Translation-en
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty-security/universe Translation-en
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty Release
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty/main amd64 Packages
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty/restricted amd64 Packages
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty/universe amd64 Packages
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty/main i386 Packages
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty/restricted i386 Packages
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty/universe i386 Packages
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty/main Translation-da
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty/main Translation-en
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty/restricted Translation-da
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty/restricted Translation-en
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty/universe Translation-da
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Havde http://archive.ubuntu.com trusty/universe Translation-en
Havde: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Ignorerer http://archive.ubuntu.com trusty/main Translation-da_DK
Ignorerer: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Ignorerer http://archive.ubuntu.com trusty/restricted Translation-da_DK
Ignorerer: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Ignorerer http://archive.ubuntu.com trusty/universe Translation-da_DK
Ignorerer: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Indlæser pakkelisterne... Færdig
Indlæser: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ torben@torben-H61M-D2H-USB3:~$ sudo apt-get upgrade
torben@torben-H61M-D2H-USB3:~$: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Indlæser pakkelisterne... Færdig
Indlæser: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Opbygger afhængighedstræ       
Opbygger: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Læser tilstandsoplysninger... Færdig
Læser: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Beregner opgraderingen ... Færdig
Beregner: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Følgende pakker vil blive opgraderet:
Følgende: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$   libmm-glib0 libnautilus-extension1a modemmanager nautilus nautilus-data
libmm-glib0: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$   oneconf oneconf-common python-oneconf python3-oneconf
oneconf: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ 9 opgraderes, 0 nyinstalleres, 0 afinstalleres og 0 opgraderes ikke.
9: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ 0 B/1.237 kB skal hentes fra arkiverne.
0: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Efter denne handling, vil 104 kB yderligere diskplads være brugt.
Efter: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Vil du fortsætte? [J/n] j
Ingen kommando ved navn "Vil" blev fundet. Mente du istedet:
 Kommandoen "cil" fra pakken "cil" (universe)
 Kommandoen "uil" fra pakken "uil" (universe)
 Kommandoen "pil" fra pakken "picolisp" (universe)
Vil: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ (Læser database ... 481006 filer og kataloger installeret i øjeblikket.)
Læser: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Preparing to unpack .../libmm-glib0_1.0.0-2ubuntu1.1_amd64.deb ...
Preparing: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Unpacking libmm-glib0:amd64 (1.0.0-2ubuntu1.1) over (1.0.0-2ubuntu1) ...
bash: syntax error near unexpected token `('
torben@torben-H61M-D2H-USB3:~$ Preparing to unpack .../libnautilus-extension1a_1%3a3.10.1-0ubuntu9.11_amd64.deb ...
Preparing: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Unpacking libnautilus-extension1a (1:3.10.1-0ubuntu9.11) over (1:3.10.1-0ubuntu9.9) ...
bash: syntax error near unexpected token `('
torben@torben-H61M-D2H-USB3:~$ Preparing to unpack .../modemmanager_1.0.0-2ubuntu1.1_amd64.deb ...
Preparing: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ modemmanager stop/waiting
modemmanager: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Unpacking modemmanager (1.0.0-2ubuntu1.1) over (1.0.0-2ubuntu1) ...
bash: syntax error near unexpected token `('
torben@torben-H61M-D2H-USB3:~$ Preparing to unpack .../nautilus-data_1%3a3.10.1-0ubuntu9.11_all.deb ...
Preparing: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Unpacking nautilus-data (1:3.10.1-0ubuntu9.11) over (1:3.10.1-0ubuntu9.9) ...
bash: syntax error near unexpected token `('
torben@torben-H61M-D2H-USB3:~$ Preparing to unpack .../nautilus_1%3a3.10.1-0ubuntu9.11_amd64.deb ...
Preparing: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Unpacking nautilus (1:3.10.1-0ubuntu9.11) over (1:3.10.1-0ubuntu9.9) ...
bash: syntax error near unexpected token `('
torben@torben-H61M-D2H-USB3:~$ Preparing to unpack .../oneconf-common_0.3.7.14.04.1_all.deb ...
Preparing: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Unpacking oneconf-common (0.3.7.14.04.1) over (0.3.7) ...
bash: syntax error near unexpected token `('
torben@torben-H61M-D2H-USB3:~$ Preparing to unpack .../python3-oneconf_0.3.7.14.04.1_all.deb ...
Preparing: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Unpacking python3-oneconf (0.3.7.14.04.1) over (0.3.7) ...
bash: syntax error near unexpected token `('
torben@torben-H61M-D2H-USB3:~$ Preparing to unpack .../oneconf_0.3.7.14.04.1_all.deb ...
Preparing: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Unpacking oneconf (0.3.7.14.04.1) over (0.3.7) ...
bash: syntax error near unexpected token `('
torben@torben-H61M-D2H-USB3:~$ Preparing to unpack .../python-oneconf_0.3.7.14.04.1_all.deb ...
Preparing: kommando ikke fundet
torben@torben-H61M-D2H-USB3:~$ Unpacking python-oneconf (0.3.7.14.04.1) over (0.3.7) ...
bash: syntax error near unexpected token `('
torben@torben-H61M-D2H-USB3:~$ Processing triggers for hicolor-icon-theme (0.13-1) ...
bash: syntax error near unexpected token `('
torben@torben-H61M-D2H-USB3:~$ Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
bash: syntax error near unexpected token `('
torben@torben-H61M-D2H-USB3:~$ Processing triggers for ureadahead (0.100.0-16) ...
bash: syntax error near unexpected token `('
torben@torben-H61M-D2H-USB3:~$ ureadahead will be reprofiled on next reboot
ureadahead:will: Kunne ikke fastslå filnavn på pakke: Ingen sådan fil eller filkatalog
torben@torben-H61M-D2H-USB3:~$ Processing triggers for shared-mime-info (1.2-0ubuntu3) ...
bash: syntax error near unexpected token `('
torben@torben-H61M-D2H-USB3:~$ Processing triggers for gconf2 (3.2.6-0ubuntu2) ...
bash: syntax error near unexpected token `('
torben@torben-H61M-D2H-USB3:~$ Processing triggers for libglib2.0-0:i386 (2.40.2-0ubuntu1) ...
bash: syntax error near unexpected token `('
torben@torben-H61M-D2H-USB3:~$ Processing triggers for libglib2.0-0:amd64 (2.40.2-0ubuntu1) ...
bash: syntax error near unexpected token `('
torben@torben-H61M-D2H-USB3:~$ Processing triggers for mime-support (3.54ubuntu1.1) ...
bash: syntax error near unexpected token `('
torben@torben-H61M-D2H-USB3:~$ Processing triggers for gnome-menus (3.10.1-0ubuntu2) ...
bash: syntax error near unexpected token `('
AJenbo
Admin
Indlæg: 20862
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: scanner canon 2550 pixma kan ikke findes

Indlæg af AJenbo »

Det lykkedes dig at opdatere, men efterfølgende kommer du til at køre resultatet (det du skulle vise mig) som om det var en kommando og det får du så blot en meget forvirret computer ud af, du kom også til at gøre dette på et tidligere tidspunkt.

Prøv igen om du kan køre kommando nummer 2,for at fjerne 35xx driveren. Har du stadig den printer?
Torben Sonne
Indlæg: 461
Tilmeldt: 5. dec 2010, 20:23
IRC nickname: samarit
Geografisk sted: Præstø

Re: scanner canon 2550 pixma kan ikke findes

Indlæg af Torben Sonne »

Nej jeg har ikke denne printer du får lige hvad den skrev denne gang

Kode: Vælg alt

torben@torben-H61M-D2H-USB3:~$ sudo dpkg --remove scangearmp-mg3100series-64
dpkg: advarsel: ignorerer ønsket om at fjerne scangearmp-mg3100series-64. Kun konfigurations-
filerne er på systemet; brug --purge for også at fjerne disse
torben@torben-H61M-D2H-USB3:~$
og så turde jeg ikke gå længere
AJenbo
Admin
Indlæg: 20862
Tilmeldt: 15. nov 2009, 15:04
IRC nickname: AJenbo
Geografisk sted: Vanløse, København

Re: scanner canon 2550 pixma kan ikke findes

Indlæg af AJenbo »

Jeg kan se du skal køre følgende for at fjerne den gamle driver helt:

Kode: Vælg alt

dpkg --purge scangearmp-common-64
dpkg --purge scangearmp-mg3100series-64

Husk at køre begge linjer, det du viste mig ser ud til at vise at du kun kørte den sidste, sidstegang.
Torben Sonne
Indlæg: 461
Tilmeldt: 5. dec 2010, 20:23
IRC nickname: samarit
Geografisk sted: Præstø

Re: scanner canon 2550 pixma kan ikke findes

Indlæg af Torben Sonne »

så lykkedes det at installere uden problemer, se lige her

Kode: Vælg alt

torben@torben-H61M-D2H-USB3:~$ dpkg --purge scangearmp-common-64
dpkg: fejl: den ønskede handling kræver superbrugerrettigheder
torben@torben-H61M-D2H-USB3:~$ sudo dpkg --purge scangearmp-common-64
[sudo] password for torben:
(Læser database ... 480938 filer og kataloger installeret i øjeblikket.)
Removing scangearmp-common-64 (2.10-33~raring1) ...
Purging configuration files for scangearmp-common-64 (2.10-33~raring1) ...
torben@torben-H61M-D2H-USB3:~$ dpkg --purge scangearmp-mg3100series-64
dpkg: fejl: den ønskede handling kræver superbrugerrettigheder
torben@torben-H61M-D2H-USB3:~$ sudo dpkg --purge scangearmp-mg3100series-64
(Læser database ... 480937 filer og kataloger installeret i øjeblikket.)
Removing scangearmp-mg3100series-64 (2.10-33~raring1) ...
Purging configuration files for scangearmp-mg3100series-64 (2.10-33~raring1) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
torben@torben-H61M-D2H-USB3:~$ sudo dpkg -i /home/torben/scangearmp-mg2500series-2.20-1-deb/packages/scangearmp-common_2.20-1_amd64.deb
Vælger tidligere fravalgt pakke scangearmp-common.
(Læser database ... 480938 filer og kataloger installeret i øjeblikket.)
Preparing to unpack .../scangearmp-common_2.20-1_amd64.deb ...
Unpacking scangearmp-common (2.20-1) ...
Sætter scangearmp-common (2.20-1) op...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
torben@torben-H61M-D2H-USB3:~$ sudo dpkg -i /home/torben/scangearmp-mg2500series-2.20-1-deb/packages/scangearmp-mg2500series_2.20-1_amd64.deb
Vælger tidligere fravalgt pakke scangearmp-mg2500series.
(Læser database ... 480968 filer og kataloger installeret i øjeblikket.)
Preparing to unpack .../scangearmp-mg2500series_2.20-1_amd64.deb ...
Unpacking scangearmp-mg2500series (2.20-1) ...
Sætter scangearmp-mg2500series (2.20-1) op...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
torben@torben-H61M-D2H-USB3:~$ sudo apt-get install -f
Indlæser pakkelisterne... Færdig
Opbygger afhængighedstræ       
Læser tilstandsoplysninger... Færdig
0 opgraderes, 0 nyinstalleres, 0 afinstalleres og 11 opgraderes ikke.
torben@torben-H61M-D2H-USB3:~$

der er bare stadig den samme men at den ikke kan finde scanneren, men det ligger måske et andet sted. foreløbig tak for al din hjælp. er der et sted hvor man kontant kan betænke foreningen med et beløb ? :D
Klaus Rasmussen
Admin
Indlæg: 5535
Tilmeldt: 26. apr 2010, 02:40
IRC nickname: ClaudiuS
Geografisk sted: Nyborg [fyn]

Re: scanner canon 2550 pixma kan ikke findes

Indlæg af Klaus Rasmussen »

Hvad sker der hvis du kører:

Kode: Vælg alt

scangearmp

der er bare stadig den samme men at den ikke kan finde scanneren, men det ligger måske et andet sted. foreløbig tak for al din hjælp. er der et sted hvor man kontant kan betænke foreningen med et beløb ?

Ja, men skal vi nu ikke lige få din scanner til at virke?
Med Venlig Hilsen
Klaus

Kører Ubuntu 22.04 på ASUS All-Series, og Probook 4520s.
Gratis Ubuntumagasin: http://fullcirclemagazine.org/
https://mega.nz/folder/aJsmCYKa#dxMHKTi4Idmz6hiVpsI68Q
Torben Sonne
Indlæg: 461
Tilmeldt: 5. dec 2010, 20:23
IRC nickname: samarit
Geografisk sted: Præstø

Re: scanner canon 2550 pixma kan ikke findes

Indlæg af Torben Sonne »

DEN VIRKEDE :o Samtidig kom der en ny fejlmeddelelse se he

Kode: Vælg alt

torben@torben-H61M-D2H-USB3:~$ scangearmp

(scangearmp:8539): GLib-CRITICAL **: Source ID 4294967168 was not found when attempting to remove it

(scangearmp:8539): GLib-CRITICAL **: Source ID 766 was not found when attempting to remove it

(scangearmp:8539): GLib-CRITICAL **: Source ID 1653 was not found when attempting to remove it

(scangearmp:8539): GLib-CRITICAL **: Source ID 1995 was not found when attempting to remove it

(scangearmp:8539): GLib-CRITICAL **: Source ID 2506 was not found when attempting to remove it
torben@torben-H61M-D2H-USB3:~$

så nu ser vi så på det
Klaus Rasmussen
Admin
Indlæg: 5535
Tilmeldt: 26. apr 2010, 02:40
IRC nickname: ClaudiuS
Geografisk sted: Nyborg [fyn]

Re: scanner canon 2550 pixma kan ikke findes

Indlæg af Klaus Rasmussen »

Samtidig kom der en ny fejlmeddelelse se her

Garanteret betydningsløst på brugerniveau. Men kan du så scanne?
Med Venlig Hilsen
Klaus

Kører Ubuntu 22.04 på ASUS All-Series, og Probook 4520s.
Gratis Ubuntumagasin: http://fullcirclemagazine.org/
https://mega.nz/folder/aJsmCYKa#dxMHKTi4Idmz6hiVpsI68Q